Subject: New contact at Enron Industrial Markets - Pulp & Paper
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 03:24:00 -0700 (PDT)

FYI

---------------------- Forwarded by Sami Arap/SA/Enron on 04/04/2001 10:26 AM 
---------------------------

Marcelo Parodi
04/04/2001 10:22 AM
To: Sami Arap/SA/Enron@Enron
cc:  

Subject: New contact at Enron Industrial Markets - Pulp & Paper

FYI

---------------------- Forwarded by Marcelo Parodi/SA/Enron on 04/04/2001 
10:24 AM ---------------------------
From: Gustavo Junqueira/ENRON@enronXgate on 04/03/2001 04:29 PM CDT
To: Marcelo Parodi/SA/Enron@Enron, Idel Metzger/SA/Enron@Enron
cc: Dirk Dimitry/ENRON@enronXgate 

Subject: New contact at Enron Industrial Markets - Pulp & Paper

Marcelo and Idel,

In light of my recent departure from Enron and its Forest Products Group, I 
would like to inform that my responsibilities that include physical and 
financial trading of pulp and paper products in South America will be 
transferred to Mr. Dirk Dimitry in Houston. Mr. Dimitry has a long experience 
in the pulp and paper industry and will be able to assist you and others in 
the Sao Paulo office with Pulp and Paper transactions in South America. In 
the next few weeks Mr. Dimitry will be contacting you to introduce himself 
and make himself available for any assistance. He will also be scheduling a 
trip to Brazil to meet with pulp and paper companies and discuss some new 
opportunities.

I had the opportunity to brief Mr. Dimitry on all conversations that I had so 
far with the Brazilian companies. Therefore I have included Mr. Dimitry 
personal information in this email and would encourage you to give him a call 
in case you have any questions.

Thank you again for the opportunity of working with you.

Gustavo Junqueira

Mr. Dirk Dimitry
1400 Smith Street, 29th Floor
Houston, TX 77002
Tel: (713) 345-4750
Fax: (713) 646-3253
email: [email-masked]